Subject: [Cellar] EBML: add handling of other encodings than binary

From: Reto Kromer <[email-masked]>
Date: Sat, 27 Jan 2018 09:28:43 +0100

Add a vector in the EBML specification, which allows to define
other data encodings than binary, like the Gray codes. It works
very fine on my end since almost four years now.